{
    "dc_identifier": "nl.oorg10001.2b.1967.1967-0000241301",
    "dc_title": "Handelingen Eerste Kamer 1967 23 mei 1967",
    "dc_type": "2b",
    "dc_description": "Deze vergadering (1967) heeft plaatsgevonden op 1967-05-23. De publicatie is op 2023-01-24 gepubliceerd. De publicatie is van het type Handelingen en heeft als identifier \"0000241301\".",
    "dc_source": "https://zoek.officielebekendmakingen.nl/0000241301",
    "dc_publisher": "oorg10001",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-04-09",
    "foi_publishedDate": "2023-01-24",
    "dc_date_year": "1967",
    "dc_publisher_name": "Eerste Kamer Der Staten-Generaal",
    "dc_type_description": "2b - Vergaderstuk Staten-Generaal",
    "tooiwl_type": "c_c76862ab",
    "foi_page_title": "Vergaderstuk Staten-Generaal Eerste Kamer Der Staten-Generaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.oorg10001.2b.1967.1967-0000241301",
    "dc_externalIdentifier": "0000241301",
    "foi_meetingYear": "1967",
    "foi_meetingDate": "1967-05-23",
    "foi_meetingNumber": "0",
    "foi_startPage": "171",
    "foi_endPage": "202",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10001.2b.1967.1967-0000241301.doc.1",
            "dc_title": "Handelingen Eerste Kamer 1967 23 mei 1967",
            "foi_fileName": "SGD_1967_0000013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.overheid.nl/frbr/sgd/1967/0000241301/1/pdf/SGD_1967_0000013.pdf"
        }
    ]
}